<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" type="text/css" href="../css/style.css">
<link href="https://fonts.googleapis.com/css?family=Courgette" rel="stylesheet">
<body>
	<div class="main">
			<div class="left-bar">
					<div class="side-bar">
							<div class="logo"><img src="../images/logo1.jpg"></div>
							<div class="txt">ENG</div>
							<div class="txt">JAP</div>
							<div class="txt">NEP</div>
					</div>
			</div>
			<div class="right-bar">
					<div class="top-nav">
							<div class="menu-items"><a href="../index.html">Home</a></div>
							<div class="menu-items"><a href="./products.html">Products</a></div>
							<div class="menu-items"><a href="#about.html">About</a></div>
					</div>
					<div class="content">
						<div class="plant-img"><img src="../images/hydrangea.png"></div>
						<div class="details">
								<h2>Hydrangea</h2>
								<p>
									Hydrangea(common names hydrangea or hortensia) is a genus of 70–75 species of flowering plants native to southern and eastern Asia (China, Japan, Taiwan, Korea, the Himalayas, and Indonesia) and the Americas. By far the greatest species diversity is in eastern Asia, notably China, Japan, and Korea.They can be either deciduous or evergreen, though the widely cultivated temperate species are all deciduous.
								</p>
						</div>	
						
						</div>
					</div>
					
			</div>
	</div>
</body>
</html>